.tab-navigation .nav-link::after {border-color: #92c139;}
@media (min-width: 992px)
header .navbar-nav>.nav-item>.nav-link::before {border-color: #92c139;}
.produktlabel_details {margin-bottom: 2%;}
.container {max-width: 90%;}
.produktlabel_class{float:right;position:relative;bottom: 35%;}
.produktlabel_class_drop{float:right;position:relative;}
.produktlabel_details img {max-height: 330px;}
#hoverclass{display:none;position:absolute;bottom: 150%;right: 25%;}
#hoverclass img {max-height: 300px;}
.produktlabel_class_drop #hoverclass {display: none;position: relative;top: -20px;left: 0px;}
#labelclass:img{opacity:.7;}
#labelclass .hidden-xss {max-height: 14px;}
#labelclass:hover + #hoverclass{display:block;}
header .navbar-nav > .nav-item > .nav-link::before {border-color: #92c139;}
a:hover {color: #92c139!Important;}
.page-item.active .page-link::after, .page-item.active .page-text::after {border-bottom: 4px solid #92c139;}
@media (min-width: 680px) {
.gridbox img {width:auto;}
.gridbox {box-sizing: border-box; text-align: center;padding: 1px;margin:auto;}
.gridcontainer {display: grid;grid-template-columns: 32% 32% 32%;display: -ms-grid;-ms-grid-columns: 32% 32% 32%;-ms-grid-gap: 10px;width: auto; margin: 1em auto; box-sizing: border-box;}
.elem1 {grid-row: 1;grid-column: 1 / 3;-ms-grid-column:1;-ms-grid-row:1;-ms-grid-column-span: 2;}
.elem2 {grid-row: 1 / 3;grid-column: 3 ;-ms-grid-column:3;-ms-grid-row:1;-ms-grid-column-align: start;-ms-grid-row-align: start;-ms-grid-row-span: 2;-ms-grid-row-align: stretch;}
.elem3 {grid-row: 2 ;grid-column: 1 / 3;-ms-grid-column:1;-ms-grid-row:2;-ms-grid-column-align: start;-ms-grid-row-align: start;-ms-grid-column-span: 2;}
.elem4 {grid-row: 3 ;grid-column: 1 ;-ms-grid-column:1;-ms-grid-row:3;}
.elem5 {grid-row: 3 ;grid-column: 2 ;-ms-grid-column:2;-ms-grid-row:3;}
.elem6 {grid-row: 3 ;grid-column: 3 ;-ms-grid-column:3;-ms-grid-row:3;}
.elem7 {grid-row: 1 ;grid-column: 1 / 3 ;-ms-grid-column:1;-ms-grid-row:1;-ms-grid-column-span: 2;}
.elem8 {grid-row: 1 ;grid-column: 3 ;-ms-grid-column:3;-ms-grid-row:1;}
.elem9 {grid-row: 2 ;grid-column: 1 ;-ms-grid-column:1;-ms-grid-row:2;-ms-grid-column-span: 2;}
.elem10 {grid-row: 2 ;grid-column: 2 / 4 ;-ms-grid-column:2;-ms-grid-row:1;}
}
.gridbox img {width:100%!Important;}
.btn-primary {color: white;background-color: #2d95d3;border-color: #2d95d3;}
.btn-primary:hover {color: white;background-color: #92c139;border-color: #92c139;}
.estimated-delivery:hover .estimated-delivery-info, .btn-link:hover {color: #92c139;}
@media (min-width: 1200px) {
.img-fluid {max-width: none;}
a {text-decoration: none;}
.content-cats-small .sub-categories {display: inline;}
}
.productbox-inner .productbox-title {text-align: center;}
.text-muted.product-sku {color: #2d95d3 !important}
.badge-light {background-color: transparent !important;}
.badge {font-size: 100%;font-weight: 400 !important;padding: 0 !important;}
.main-search-wrapper {max-width: 800px;}
.fa-user, .fa-shopping-cart, .fa-home{font-size:2em!important}
.slick-slide .price_wrapper, .productbox-inner {text-align: center;}
.media {display:inline}
#labelclass img {height: auto;max-width: 46px;}
.lpa-button.lpa-button-alignment-right {max-width:50%!Important;}
.lpa-button {display: -webkit-inline-box!Important;}
.ribbon-1 {background-color: #92c139;color: #fff;}
.ribbon-1::before {border-right-color: #76933E;}
.badge-primary {background-color: transparent !important;}
.form-control:focus {border-color: #92c139;}
.swatches-text.active {border: 1px solid #2d95d3;}
@media (min-width: 680px) {
.gridbox2 img {width:auto;}
.gridbox2 {box-sizing: border-box; text-align: center;padding: 1px;margin:auto;}
.gridcontainer2 { display: grid;
	grid-template-columns: 50% 50%;
	grid-template-rows: 1fr 1fr;
	grid-auto-columns: 1fr 1fr;
	grid-auto-rows: 1fr 1fr;
	grid-gap: 1em 1em;
}
.elemText1 { grid-area: 1 / 1 / 2 / 2; }
.elemBild1 { grid-area: 1 / 2 / 2 / 3; }
.elemBild2 { grid-area: 2 / 1 / 3 / 2 }
.elemText2 { grid-area: 2 / 2 / 3 / 3 }